@media (max-width: 1920px) {

}

@media (max-width: 1870px) {}

@media (max-width: 1680px) {
    .root {
        font-size: 0.055386vw;
    }

    .zoom-card .profileDes {
        font-size: 15rem;
    }

    .fmenu-item a {
        font-size: 16rem;
    }

    .cta-btn {
        font-size: 22rem;
        padding: 18rem 38rem 15rem;
    }

    .send-rpt-btn a {
        font-size: 22rem;
    }
    /**** partners popup ****/
    .partners-pop-inner .para-16 {
        font-size: 18rem;
    }
     /**** End partners popup ****/
}

@media (max-width: 1600px) {
    .zoom-card .profileSummery {
        font-size: 23rem;
    }
}

@media (max-width: 1480px) {

    /* .root {
        font-size: 0.057986vw;
    } */

    .nav-section {
        width: 55%;
    }

    svg#fluidSVG {
        top: -80%;
    }
    .gb-desc, .fmenu-item a, .zoom-card .profileDes {
        font-size: 17rem;
    }

    p, .para-16, .diff-box-text, .zoom-card .profileName, .faq-answer,
    #downloadForm input, #downloadForm input::placeholder {
        font-size: 18rem;
    }
    .copyright-text, .form-submit button {
        font-size: 16rem;
    }
    .sliderContainer .para-16 {
        font-size: 18rem;
    }
    .copyright-text, .form-submit button {
        font-size: 16rem;
    }

    .header-menu {
        gap: 25rem;
    }

    .header-menu a {
        font-size: 18rem;
    }

    .gb-title, .cta-text, .para-20, .faq-question, .wns-btn.footer-btn a, .cta-btn, .head-20 {
        font-size: 20rem;
    }

    .zoom-card .profileSummery {
        font-size: 22rem;
        line-height: 1.2em;
    }

    .diff-box-head, .wns-head24, .naccs .menu div {
        font-size: 26rem;
    }

    .opacity-span {
        font-size: 34rem;
    }

    .news-box-outer {
        min-height: 450rem;
    }

    /***featured reports section ******/
    .grid-box-inner .gb-title {
        font-size: 22rem;
    }

    .grid-box-inner .gb-desc {
        font-size: 18rem;
    }

    .grid-box-inner .gb-btn {
        font-size: 22rem;
    }

    .grid-box-inner .grid-wrap {
        height: 45rem;
    }

    /***End featured reports section ******/
    /**** partners popup ****/
    .partners-pop-inner .para-16 {
        font-size: 20rem;
    }
    /**** End partners popup ****/

    :root {
        --p: -4rem;
    }
    .feature-slider .slick-list.draggable {
        padding: 0 80rem;
    }
    .feature-slider .item {
        padding: 0;
    }
    .feature-wrapper .content-bottom .wns-head20-bebas::after {
        top: 3rem;
    }
    .para-14 {
        font-size: 16rem;
    }
    p.para-16.para-bold {
        font-size: 18rem;
    }
}

@media (max-width: 1376px) {
    .check-b input[type="checkbox"], .check-b input[type="checkbox"]::before  {
        width: 25rem;
        height: 25rem;
    }    
    .form-submit button { 
        margin: 30rem 0 10rem;
    }
    label#consentCheckbox-error {
        bottom: -15rem;
    }
    #downloadForm input {
        margin-top: 16rem;
    }
    .check-b {
        width: 4%;
    }
    .gb2-col2 .gb-img2, .gb2-col3 .gb-img3 {
        transform: scale(1) !important;
        object-position: 84%;
    }
    .cta-btn {
        font-size: 26rem;
    }

    .send-rpt-btn a {
        font-size: 26rem;
    }

    /***featured reports section ******/
    .grid-box-inner .gb-title {
        font-size: 23rem;
    }
    #downloadForm input {
        margin-top: 16rem;
    }
    /***End featured reports section ******/
}
@media (max-width: 1280px) and (max-height: 571px){
.banner-left-cntt h3 {
    padding-bottom: 70rem;
}
}
@media (max-width: 1280px) {
    .check-b {
        width: 8%;
    }
    .opacity-span {
        font-size: 30rem;
    }
    .root {
        font-size: 0.068086vw;
    }

    .header-menu a {
        font-size: 17rem;
    }

    .nav-section {
        width: 68%;
    }

    .opacity-span {
        font-size: 30rem;
    }

    .owlProgress {
        padding: 80rem 80rem 0;
    }

    .sliderContainer .slick-prev {
        left: -10rem;
    }

    .sliderContainer .slick-next {
        right: -10rem;
    }

    iframe.video-yt.youtube-iframe {
        height: 60vh;
    }
    .popupForm {
        width: 45%;
    }
    .popupForm .wns-head-32 {
        font-size: 23rem;
    }
    #downloadForm input, #downloadForm input::placeholder{
        font-size: 16rem;
    }
    .form-submit button {
        padding: 12rem;
    }
    :root {
        --p: -5rem;
    }
}

@media (max-width: 1199px) {
    .gb2-col2 .gb-img2 {
        object-fit: cover;
    }
    .container {
        max-width: 960px;
    }

    .industries-slider-wrap .slick-prev.slick-arrow {
        left: -50rem;
    }

    .industries-slider-wrap .slick-next.slick-arrow {
        right: -45rem;
    }
}

@media (max-width: 1099px) {
    .news-box-row .item,.ins-box-row .item {
        margin: 4px;
    }
    #top-banner {
        height: 680px;
    }
    .diff-box-row button.owl-prev {
        left: -3.5%;
    }
    .ins-box-row button.owl-prev, .news-box-row button.owl-prev {
        left: -2.5%;
    }
    .diff-box-row button.owl-next, .ins-box-row button.owl-next, .news-box-row button.owl-next {
        right: -2.3%;
    }

    .video-model .popup {
        width: 92%;
        min-height: 60vh;
    }

    .video-model .close {
        top: 10rem;
        right: 0;
    }

    .gb-title, .para-20, .faq-question, .wns-btn.footer-btn a {
        font-size: 24rem;
    }

    .gb-desc, .fmenu-item a {
        font-size: 19rem;
    }

    p, .para-16, .diff-box-text, .zoom-card .profileName, .faq-answer {
        font-size: 20rem;
    }
    .sliderContainer .para-16 {
        font-size: 20rem;
    }
    label.error, .form-terms {
        font-size: 16rem;
    }

    .popupForm .wns-head-32 {
        font-size: 28rem;
    }

    .industries-slider-wrap .slick-next.slick-arrow {
        right: -40rem;
    }

    .industries-slider-wrap .slick-prev.slick-arrow {
        left: -40rem;
    }

    .gb-title, .cta-text, .para-20, .faq-question, .wns-btn.footer-btn a {
        font-size: 24rem;
    }

    iframe.video-yt.youtube-iframe {
        height: 55vh;
    }
    .para-14 {
        font-size: 18rem;
    }
    p.para-16.para-bold {
        font-size: 20rem;
    }
    .wns-head20-bebas ,.cta-btn{
        font-size: 24rem;
    }
    .feature-wrapper .content-bottom .wns-head20-bebas::after {
        top: 7rem;
    }
    .feature-slider .slick-list.draggable {
        padding: 0;
    }
}

@media (max-width: 1023px) {
    .header-menu {
        padding: 24rem 40rem;
    }
    .nav-section {
        width: 90%;
    }
    .header-menu a {
        font-size: 14px;
    }
    .check-b input[type="checkbox"], .check-b input[type="checkbox"]::before {
        width: 20px;
        height: 20px;
    }
    h2 {
        font-size: 65px;
    }
    #top-banner .container {
        max-width: 100%;
    }
    .opacity-span {
        font-size: 20px;
    }
    section {
        padding: 80px 40px;
    }

    .container {
        max-width: 100%;
    }
    .popupForm {
        width: 60%;
    }
    .wns-form-outer {
        padding: 40px 40px;
    }
    #downloadForm input {
        margin-top: 15px;
        padding: 10px;
        margin-bottom: 5px;
    }
    .popbtn-wrap {
        top: 30%;
        left: 42%;
    }
    .send-rpt-btn a {
        font-size: 18px;
        padding: 10px 34px;
        border-radius: 50px;
        display: block;
        width: fit-content;
        border: 1px solid #f37021;
    }
    .opacity-span {
        font-size: 20px;
    }

    p, .para-16, .diff-box-text, .zoom-card .profileName, .faq-answer, #downloadForm input, #downloadForm input::placeholder, .form-submit button {
        font-size: 15px;
    }
    .sliderContainer .para-16 {
        font-size: 16px;
    }
    .gb-title, .cta-text, .para-20, .faq-question, .wns-btn.footer-btn a, .head-20, .wns-btns a {
        font-size: 18px;
    }
    .diff-box-head, .wns-head24, .naccs .menu div {
        font-size: 22px;
    }
   
    .cta-btn {
        font-size: 18px;
        line-height: 13px;
        align-items: center;
        padding: 12px 30px;
        border-radius: 30px;
    }

    .wns-head-32, .popupForm .wns-head-32 {
        font-size: 22px;
    }

    .copyright-text, label.error, .form-terms {
        font-size: 13px;
    }

    .popupForm {
        width: 60%;
    }

    #downloadForm input {
        margin-top: 15px;
        padding: 10px;
        margin-bottom: 5px;
    }

    .wns-head64 {
        font-size: 40px;
        padding-bottom: 30px;
    }

    .sliderContainer .slick-list.draggable {
        padding: 50px 0;
    }
    .sliderContainer .slick-slide {
        padding: 0  50px;
    }
    .progressBarContainer div span.progressBar, .wns-news button.owl-dot {
        width: 8px;
        height: 8px;
        margin: 5px;
    }

    .progressBarContainer span.progressBar.active {
        width: 35px;
    }

    .progressBarContainer div span.progressBar .inProgress {
        height: 10px;
    }

    .send-rpt-btn a {
        font-size: 18px;
        padding: 10px 34px;
        border-radius: 50px;
        display: block;
        width: fit-content;
        border: 1px solid #f37021;
    }

    .gb-desc, .fmenu-item a {
        font-size: 13px;
    }

    .footer-sec-main h5 {
        font-size: 18px;
        margin-bottom: 50px;
    }

    #footer-sec h2 {
        font-size: 42px;
        line-height: 1em;
        margin-bottom: 20px;
    }

    .footer-menu {
        margin-bottom: 40px;
        margin-top: 40px;
        padding-top: 25px;
    }

    #footer-sec .wns-social a {
        padding: 12px;
        border-radius: 54%;
        margin-right: 10px;
        border: 1px solid #444444;
    }

    .footer-outer .aligns {
        align-items: flex-end;
    }

    #footer-sec .ft-row .col-md-4 {
        width: auto;
        max-width: fit-content;
    }

    #footer-sec .ft-row {
        align-items: center;
        justify-content: space-between;
    }

    #faq h3.wns-head64 {
        text-align: left;
        margin-bottom: 0;
    }

    .faq-question {
        padding: 20px 0;
    }

    .faq-question::after {
        font-size: 35px;
        margin-left: 10px;
    }

    .faq-item.expanded {
        padding: 0rem 0rem 20px 0;
        max-height: 500px;
    }

    .faq-answer {
        margin-top: 5px;
    }

    .news-box-outer {
        min-height: 310px;
        padding: 30px 20px;
        border-radius: 10px;
    }

    .ns-title {
        margin-bottom: 20px;
    }

 .wns-head24 {
        margin-bottom: 40px;
    }
    .diff-box-head{
        margin-bottom: 25px;
    }
    .insights-box-outer {
        padding: 0 0 20px 0;
    }

    .insights-box-subtext {
        margin: 15px 0 10px 0;
    }

    .diff-box-row button.owl-dot, .ins-box-row button.owl-dot {
        width: 8px;
        height: 8px;
        margin: 20px 5px 0;
    }

    .ns-title h6 {
        font-size: 18px;
    }

    /***featured reports section ******/
    .grid-box-inner .gb-desc {
        font-size: 15px;
    }

    .grid-box-inner .gb-btn {
        font-size: 18px;
    }

    .grid-box-inner .grid-wrap {
        height: 40px;
    }

    .grid-box-inner .grid-box-img {
        margin-top: 35px;
    }

    .grid-box-inner .gb-desc {
        margin-top: 15px;
    }

    .grid-box-inner .gb2-col3 {
        border-radius: 16px;
        margin-bottom: 20px;
    }

    /***End featured reports section ******/

    .diff-box-outer {
        padding: 40px 30px;
        border-radius: 10px;
        min-height: 350px;
        transition: 0.5s ease-in-out;
        overflow: hidden;
    }
    .diff-box-row {
        margin-top: 50px;
    }
    .sliderContainer .slick-slide .content-inner {
        padding: 40px 50px 70px 0;
        margin-right: 10px;
        border: none;
        min-height: 300px;
    }
    .sliderContainer .wns-head28 {
        font-size: 26px;
        padding-bottom: 20px;
    }
    .progressBarContainer {
        width: 300px;
    }
    .sliderContainer .slick-slide .content-inner::before {
        width: 106%;
    }

    /**** partners popup ****/
    .partners-pop-inner .para-16 {
        font-size: 15px;
    }
    .partners-pop-outer {
        padding: 40px 30px;
        border-radius: 10px;
    }
    .popup-logo .close-btn {
        top: 10px;
        right: 10px;
        width: 50px;
        height: 50px;
    }
    .popup-logo {
        width: 610px;
    }
    .partners-pop-img {
        margin-bottom: 30px;
    }
    /**** End partners popup ****/
    .form-close-btn.close-btn img {
        width: 100%;
        transition: all 0.3s ease;
    }
    .close-btn.form-close-btn {
        width: 80px;
        height: 80px;
        top: -30px;
        right: -43px;
    }
    .form-submit button {
        margin: 20px 0 0px;
        transition: all 0.3s ease;
        padding: 12px;
        border-radius: 50px;
    }
    .wns-btn.footer-btn a:after,  .wns-btns a:after  {
        width: 13px;
        height: 13px;
    }
    .zoom-card .profileSummery {
        font-size: 18px;
   
    }
    .gb-desc, .fmenu-item a, .zoom-card .profileDes {
        font-size: 15px;
    }
    svg#fluidSVG {
        top: -40%;
    }
    .para-14 {
        font-size: 13px;
    }
    p.para-16.para-bold {
        font-size: 15px;
    }
    .wns-head20-bebas {
        font-size: 18px;
    }
    .feature-slider .slick-slide {
        margin: 10px;
    }
    :root {
        --p: -3px;
    }
    .feature-wrapper .content-container {
        padding: 10px;
    }
    .sub-head {
        padding-bottom: 10px;
    }
    .feature-wrapper .wns-head20-bebas::before {
        width: 74%;
        bottom: -5px;
    }
    .feature-wrapper .content-right {
        padding: 10px;
    }
    
}

@media (max-width: 991px) {
    .zoom-card-wrapper {
        justify-content: left;
    }
    .form-submit button {
        margin: 30px 0 0px;
    }
    label#consentCheckbox-error {
        bottom: -20rem;
    }
    .form-term-sec input#consentCheckbox {
        width: 18px;
        height: 18px;
        margin-right: 15px;
        margin-top: 20px;
    }
    .zoom-card-wrapper {
        margin: 0 0rem;
    }
    .zoom-card .profileDes {
        font-size: 13px !important;
    }
    .zoom-card:hover .pop-wrapper {
        transform: scale(1);
    }
    .zoom-card .img-wraper {
       --borderWidth:0rem;
    }
    .zoom-card .img-wraper:hover:after {
        background: none;
    }
    .pop-wrapper {
        width: 50px;
        height: 50px;
        bottom: 15px;
        left: 15px;
    }
    .zoom-card .img-wraper:hover {
        transform: scale(1);
    }
    .zoom-card {
        transform: none !important;
        margin-top: 120rem !important;
    }
    .bigsvg {
        top: -12%;
    }
    .smallsvg {
        top: -9%;
    }
    .news-box-outer {
        min-height: 325px;
    }
    .diff-box-row .item {
        margin-right: 10rem;
    }
    .naccs .menu div {
        font-size: 18px;
    }
    .grid-box-inner .gb-desc {
        font-size: 13px;
    }
    .grid-box-inner .gb-title {
        font-size: 15px;
    }
    .gb2-col2 {
        width: 42%;
    }
    h2 {
        font-size: 55px;
        line-height: 1.2em;
    }
    #top-banner .right-bottom h3 {
        font-size: 20px;
    }

    #top-banner .right-bottom h4 {
        font-size: 16px;
    }

    .w-85, .w-80 {
        width: 100%;
    }

    .video-model .popup {
        width: 92%;
        min-height: auto;
        padding: 10px;
    }

    .video-model .item.video-youtube {
        width: 100%;
        height: 100%;
    }

    .industries-slider-wrap .slick-arrow {
        height: 40px;
        width: 40px;
        border-radius: 50% !important;
        background: #F37021;
        top: 30%;
    }

    .diff-box-row .owl-nav button:hover, .ins-box-row .owl-nav button:hover, .news-box-row .owl-nav button:hover {
        background-color: #f37021 !important;
    }

    .diff-box-row .owl-nav button,
    .news-box-row .owl-nav button {
        height: 40px;
        width: 40px;
        border-radius: 50% !important;
        background: #F37021 !important;
        top: 38%;
        transition: 0.3s ease-in;
    }

    .ins-box-row .owl-nav button {
        height: 40px;
        width: 40px;
        border-radius: 50% !important;
        background: #F37021 !important;
        top: 30%;
        transition: 0.3s ease-in;
    }

    .diff-box-row button.owl-next:before,
    .ins-box-row button.owl-next:before,
    .news-box-row button.owl-next:before {
        width: 7px;
        height: 15px;
    }

    .diff-box-row button.owl-prev:before, .ins-box-row button.owl-prev:before, .news-box-row button.owl-prev:before {
        width: 7px;
        height: 15px;
        top: 28%;

    }

    .diff-box-row button.owl-next {
        right: -10px;
    }
    .ins-box-row button.owl-next, .news-box-row button.owl-next {
        right: -24px;
    }
    .diff-box-row button.owl-prev, .ins-box-row button.owl-prev, .news-box-row button.owl-prev {
        left: -24px;
    }

    #ns-img3 img {
        margin-top: 20px;
    }

    div#ns-img2, div#ns-img6 {
        margin-bottom: 40px;
    }
    .diff-box-row button.owl-prev:before, .ins-box-row button.owl-prev:before, .news-box-row button.owl-prev:before {
        background-image: url('/Portals/_default/Skins/WNS-revamp/GENAI/images/white-owl-arrow.svg');
    }
    .diff-box-row button.owl-next:before, .ins-box-row button.owl-next:before, .news-box-row button.owl-next:before {
        background-image: url('/Portals/_default/Skins/WNS-revamp/GENAI/images/white-owl-arrow.svg');
    }
    .diff-box-row {
        margin-top: 40px;
    }
    .sliderContainer .slick-arrow {
        height: 40px;
        width: 40px;
        top: 40%;
    }
    
    .sliderContainer .slick-prev:before {
        width: 7px;
        height: 15px;
        margin-left: 2px;
        margin-top: 3px;
    }
    .sliderContainer .slick-next:before {
        width: 7px;
        height: 15px;
        margin-left: 2px;
        margin-top: 3px;
    }
}

@media (max-width: 840px) {
    iframe.video-yt.youtube-iframe {
        height: 45vh;
    }
    .diff-box-head {
        font-size: 20px;
    }
    .video-model .close {
        top: 5px;
        right: 5px;
        font-size: 25px;
        width: 50px;
        height: 50px;
    }
    .diff-box-outer {
        padding: 20px 20px;
        border-radius: 10px;
    }
    .feature-wrapper {
        min-height: 430px;
    }
    .feature-wrapper .img-container img {
        min-height: 430px;
    }
}

@media (max-width: 767px) {
    #top-banner .video-wrap {
        height: 85%;
    }
    .nav-section.fixed {
        margin-top: 0px;
    }
    .nav-section {
        height: 60px;
    }
    #scrollpicker {
        background-color: #1c1c1d;
    }
    .nav-section.fixed {
        position: fixed;
        bottom: 5%;
        top: unset;
    }
    #scrollpicker {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        padding: 10px 10px;
        scrollbar-width: none;
    }
      nav.header-menu.desktop-menu{
        text-align: justify;
        list-style-type: none;
        padding: 0;
      }
    nav.header-menu.desktop-menu a{
        display: inline-block;
        margin-right: 2px;
        margin: 4px 16px; 
        font-size: 15px;
        cursor:pointer;
      }
      nav.header-menu.desktop-menu a:first-child {
        margin-left: 40%;
    }
    nav.header-menu.desktop-menu a:last-child {
        margin-right: 40%;
    }
      nav.header-menu.desktop-menu a.active{
        border-radius: 4px;
        color: #F37021;
        font-weight: bold;
        text-align: center;
      }
      .header-menu {
        justify-content: space-between;
        border-radius: 50px;
        align-self: center;
        display: flex;
        gap: 56rem;
        margin: auto 0;
        padding: 18rem 40rem;
        background-color: #2d2d2d20;
        backdrop-filter: blur(5.5px);
        border: 1px solid #969fae15;
        margin: auto;
        width: 90%;
    }
    .header-menu a::after {
        height: 2px;
    }
    #top-banner .video-wrap {
        top: 86px;
    }
    .wns-btns {
        margin-top: 30px;
    }
    .circlebtn::after {
        margin-left: 12px;
    }     
    #top-banner {
        height: 75vh;
        overflow: unset;
    }
    .opacity-span {
        font-size: 16px;
        opacity: 1 !important;
    }
    .zoom-card {
        opacity: 1 !important;
    }
    .zoom-card .profileSummery {
        font-size: 16px !important;
        line-height: 1.3em !important;
    }
    .profileName {
        padding-top: 10px;
        margin-bottom: 5px;
    }
    .bigsvg {
        top: -10%;
    }
    .profileName {
        padding-top: 10px;
    }
    .zoom-card {
        padding-bottom: 15px;
    }
    .smallsvg {
        top: -7%;
    }
    .partners-group {
        margin-bottom: 0rem;
    }
    .diff-box-outer {
        padding: 20px 25px;
    }
  .fmenu-item a {
        font-size: 13px !important;
    }
    .useCases  p br{
    display: none;
    }
    /**** mobile accordian css****/
    .naccs .para-16 {
        padding-bottom: 15px;
        padding-top: 15px;
    }
    ul.accordion-list li:last-child {
        padding-bottom: 0px;
    }
    .btnwrapper {
        padding-bottom: 20px;
    }
.accordion-tab {
    font-size: 22px;
    color: #ffffff;
    padding: 0 80px;
}
.accordion-list .tabtitle {
    color: #231f20 !important;
    font-family:  "Montserrat-Regular", serif;
    font-size: 20px;
}
li.active .acc-contt-show{
    transition-delay: 0.3s;
    z-index: 2;
    opacity: 1;
    transform: translateY(0rem);
    padding: 30px 0;
}
.acc-cont-mob ul.nacc {
    min-height: auto !important;
    height: auto !important;
}
.acc-mob {
    width: 100%;
}
.acc-contt-show.active .tabtitle {
    color: #f37021 !important;
    border-bottom: 1rem solid #f37021;
    opacity: 1;
}
.circlebtn::after {
    width: 30px;
    height: 30px;
}
.acc-contt-show.active svg path {
    fill: #f37021;
    transition: all 0.5s ease;
}
.acc-contt-show.active svg g {
    opacity: 1;
}
.accordion-content.active {
    display: block;
}
ul.accordion-list {
    position: relative;
    display: block;
    width: 100%;
    height: auto !important;
    margin: 0;
    list-style: none;
    padding-left: 0;
  }
  .acc-contt-show .tabtitle {
    padding: 10px 0;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    border-bottom: 1rem solid rgb(255 255 255 / 20%);
    color: #fff !important;
    opacity: 0.8;
}
.naccs .acc-contt-show.active svg {
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
    transform: rotate(90deg);
}
.naccs .acc-contt-show.active svg path{
   fill: #F37021;
}
.acc-contt-show .tabtitle svg {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    margin-top: 7px;
}
.acc-contt-show .tabtitle svg g {
   opacity: 0.8;
}
.acc-contt-show .tabtitle svg path {
    fill: #fff;
}
  ul.accordion-list li {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
    border-radius: 5px;
    cursor: pointer;
  }
  
  ul.accordion-list li.active h3:after {
    transform: rotate(45deg);
  }
  
  ul.accordion-list li h3 {
    font-weight: 700;
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 15px;
    letter-spacing: 0.01em;
    cursor: pointer;
  }
  
  ul.accordion-list li h3:after {
    content: "\f278";
    font-family: "material-design-iconic-font";
    position: absolute;
    right: 0;
    top: 0;
    color: #Fcc110;
    transition: all 0.3s ease-in-out;
    font-size: 18px;
  }
  
  /**** end mobile accordian css****/
    .naccs .desktop {
        display: none;
    }
    .naccs .acc-mob {
        display: block;
    }
  .gb2-col2 .gb-img2 {
        object-position: center !important;
    }
    .gb2-col2 {
        width: 100%;
    }
    .gb2-col1 {
        width: 100%;
        order: 1;
    }
    .grid-box-inner .gb-btn {
        font-size: 16px;
    }
    .grid-box-inner .gb-desc {
        font-size: 15px;
        order: 1;
    }
    .header-menu a.active {
        width: fit-content;
        margin: auto;
        margin-bottom: 0;
        padding-bottom: 3px;
        color: #f37021;
    }
    .foot-head5 h5:before {
        left: -8px;
    }
    .banner-left-cntt h3 {
        width: 100%;
    }
    .banner-left-cntt h3 {
        padding-top: 40px;
    }
    h3 {
        font-size: 28px;
        line-height: 1.4em;
    }
    .opacity-span {
        font-size: 18px;
    }

    /**mobile menu css code****/
    /* .desktop-menu {
        display: none;
    } */
    .diff-box-head, .wns-head24, .naccs .menu div {
        font-size: 20px;
    }
    .hamburger-menu {
        display: block;
    }

    .hamburger-menu .bar {
        display: block;
    }

    header {
        height: 60px;
        padding: 0 40px;
        z-index: 9999 !important;
        background-color: #060606;
    }

    .wns-logo img {
        width: 68px;
    }

    .mobile-menu {
        top: 30px;
        display: block;
    }

    .mobile-menu a {
        font-size: 22px !important;
    }

    .search-b img {
        width: 25px;
    }

    .search-b {
        position: absolute;
        right: 90px;
    }

    .header-outer {
        align-items: center;
    }

    header .hamburger-menu {
        bottom: 39px;
    }

    .tabtitle span {
        font-size: 18px;
    }

    .gb-title, .cta-text, .para-20, .faq-question, .wns-btn.footer-btn a, .head-20, .wns-btns a {
        font-size: 16px;
    }

    .ns-title h6 {
        font-size: 16px;
    }

    .opacity-span {
        font-size: 18px;
    }

    .wns-head64 {
        font-size: 36px;
        padding-bottom: 30px;
    }

    .send-rpt-btn {
        margin-top: 25px;
        margin-bottom: 40px;
    }

    .footer-menu {
        margin-bottom: 30px;
        margin-top: 30px;
        padding-top: 10px;
    }

    #footer-sec {
        padding-bottom: 30px;
        padding-top: 20px;
    }

    .footer-logo img {
        width: 60px;
    }

    .footer-copyright {
        display: flex;
        width: 100%;
        justify-content: space-between;
        padding: 20px 0;
    }

    .footer-sec-main h5 {
        font-size: 16px;
        margin-bottom: 25px;
    }

    #footer-sec .ft-row .col-md-4 {
        width: 100%;
        max-width: 100%;
    }

    #footer-sec .wns-social {
        justify-content: flex-start;
    }

    #footer-sec .wns-social img {
        width: 18px;
    }

    #footer-sec h2 {
        font-size: 38px;
        line-height: 1.1em;
        margin-bottom: 20px;
    }

    .fmenu-item {
        display: flex;
        gap: 20rem;
    }

    .faq-question {
        align-items: flex-start;
    }

    a.nav-item {
        color: #fff;
    }

    a.nav-item:hover {
        color: #ffffff;
    }

    #ns-img2 img, #ns-img6 img {
        width: 100%;
    }

    div#ns-img4 {
        display: none;
    }

    #ns-img3 img, #ns-img5 img, #ns-img1 img {
        position: relative;
        width: 100%;
        left: unset;
        bottom: unset;
        right: unset;
        top: unset;
    }

    #ns-img1 {
        margin-top: 0;
    }

    div#ns-box3, div#ns-box4, div#ns-box1 {
        display: flex;
        flex-wrap: wrap;
    }

    .ns-img {
        order: 1;
        width: 100%;
        margin-bottom: 20px;
    }
    .ns-title {
        order: 2;
        width: 100%;
        margin-bottom: 11px;
    }
  .news-box-outer  .para-16{
        order: 3;
    }
    .news-box-outer .ns-title h6{
        padding: 0;
    }
    .insights-box-subtext {
        margin: 20px 0 15px 0;
    }
    .ins-box-row .item {
        margin:8px;
    }
    .news-box-row .item {
        margin: 8px;
        min-height: 400px;
        background: #1c1c1e;
        border-radius: 10px;
    }
    .news-box-outer {
        min-height:auto;
        padding: 20px;
        border-radius: 10px;
    }
    .diff-box-row button.owl-next, .ins-box-row button.owl-next, .news-box-row button.owl-next {
        right: -23px;
    }
    /***featured reports section ******/
    .grid-box-inner .grid-box-img {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .grid-box-inner .gb-btn::after {
        right: 15px;
    }

    .grid-box-inner .grid-wrap {
        height: 45px;
        order: 1;
    }
    .gb-2 .grid-button {
        bottom: unset;
        padding-top: 10px;
    }
    .grid-box-inner.gb-2 .gb-btn::after {
        right: -20px;
    }

    .grid-box-inner .gb-title {
        font-size: 18px;
        order: 1;
    }

    /*** End featured reportes section*****/
    /****partners section css ***/
    .partners-list {
        max-width: 100%;
        margin-top: 10px;
    }

    .partners-group {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }

    .partners-column {
        width: 100%;
    }

    .partners-item {
        margin-top: 15px;
        padding: 0 0;
        min-height: 120px;
    }

    .partners-item:before {
        opacity: 1;
    }

    .partners-item img {
        width: 110px;
    }

    /**** end partners section css ***/
    div#ns-img2, div#ns-img6 {
        margin-bottom: 25px;
    }

    #ns-img3 img {
        margin-top: 0;
    }
    .diff-box-row .item {
        margin: 4px;
    }
    .diff-box-outer {
        min-height: 180px;
    }
    .sliderContainer .slide-item .row.align-items-center {
        flex-direction: column-reverse;
    }
    .sliderContainer .slick-slide .content-inner::before {
        width: 100%;
        border-width: 2px;
    }
    .sliderContainer .slick-slide .content-inner {
        padding: 30px 0 0 0;
        margin-right: 0;
        border: none;
        min-height: auto;
    }
    .sliderContainer .slick-list.draggable {
        padding: 0 0 40px 0;
    }
    .sliderContainer .slick-slide {
        padding: 0  40px;
    }
    .sliderContainer .slick-arrow {
        height: 40px;
        width: 40px;
        top: 28%;
        background-color: #f37021 !important;
        z-index: 2;
    }
    .sliderContainer .slick-next:before {
        background-image: url(/Portals/_default/Skins/WNS-revamp/GENAI/images/white-owl-arrow.svg);
    }
    .sliderContainer .slick-prev:before {
        background-image: url(/Portals/_default/Skins/WNS-revamp/GENAI/images/white-pre-arrow.png);
    }
    .sliderContainer {
        position: relative;
        padding-top: 40px;
    }
    .sliderContainer .slick-next {
        right: -15px;
    }
    .sliderContainer .slick-prev {
        left: -15px;
    }
    .sliderContainer .wns-head28 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    /**** partners popup ****/
    .popup-logo {
        width: 89%;
    }
    .partners-pop-outer {
        padding: 25px 25px;
    }
    /**** End partners popup ****/
    .popbtn-wrap {
        top: 41%;
    }
    .popupForm {
        width: 80%;
        margin-bottom: 20px;
    }
    .overlayForm {
        margin-top: 60px;
    }
    .wns-form-outer {
        max-height: 80vh;
    }
    .close-btn.form-close-btn {
        top: -14px;
        right: -30px;
    }
    .form-terms {
        margin: 20px 0 10px 0;
    }
    .wns-second .wns-num-cntt.left-t {
        text-align: center;
    }
    .wns-second .wns-num-cntt {
        margin-right: 0;
    }
    .close-btn.form-close-btn {
        width: 65px;
        height: 65px;
        top: -22px;
        right: -30px;
    }
    .wns-btn.footer-btn a:after, .wns-btns a:after  {
        width: 10px;
        height: 10px;
        top: 4px;
    }
    svg#fluidSVG {
        top: 0%;
    }
    .grid-box-img .gb-img, .gb2-col2 .gb-img2, .gb2-col3 .gb-img3 {
        max-width: 100%;
        transition: all 1s ease;
        width: 100%;
        object-fit: cover;
        height: 300px;
        object-position: top;
    }
    .ins-box-row .owl-nav button {
        top: 40%;

    }
    /*  */
.para-14 {
    font-size: 14px;
}
.sub-head {
    padding-bottom: 20px;
}
.feature-wrapper .content-container {
    padding: 20px;
    width: 100%;
}
.feature-wrapper .content-bottom .wns-head20-bebas::after {
    top: 4px;
    width: 10px;
    height: 10px;
}
.feature-wrapper .content-right {
    padding: 20px;
}
.feature-wrapper .content-bottom {
    bottom: 20px;
    right: 20px;
    padding: 0 20px;
}
.feature-slider .slick-slide .item::before, .feature-slider .slick-slide .item::after, .feature-slider .slick-slide::after, .feature-slider .slick-slide::before {
    content:none;
}
:root {
    --p: 0px;
}
.feature-wrapper .wns-head20-bebas::before{
    width: 66px;
    bottom: -3px;
    border-width: 3px 0 0 0;
}
.feature-slider .slick-prev:before {
    content: '';
    background-image: url(/Portals/_default/Skins/WNS-revamp/GENAI/images/white-pre-arrow.png);
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    width: 8px;
    height: 14px;
    margin-right: 2px;
    transition: all 0.3s ease-in;
}
.feature-slider  .slick-next:before {
    content: '';
    background-image: url(/Portals/_default/Skins/WNS-revamp/GENAI/images/white-next-arrow.png);
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    width: 8px;
    height: 14px;
    margin-left: 2px;
    transition: all 0.3s ease-in;
}
.feature-slider .slick-arrow {
    height: 40px;
    width: 40px;
    top: 48%;
    background-color: #f37021 !important;
    z-index: 2;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
}



@media (max-width: 650px) {
    h3 {
        font-size: 24px;
    }
    iframe.video-yt.youtube-iframe {
        height: 39vh;
    }

    #footer-sec .fmenu-item {
        display: block;
        gap: 35rem;
    }

    #footer-sec .fmenu-item a {
        font-size: 15px !important;
        padding-bottom: 10px;
    }

    .footer-menu {
        margin-bottom: 20px;
        margin-top: 30px;
        padding-top: 30px;
    }
    .diff-box-row .owl-nav button, .news-box-row .owl-nav button {
        top: 34%;
    }
    .diff-box-row {
        margin-top: 30px;
    }
      
    .feature-wrapper {
        min-height: 520px;
    }
    .feature-wrapper .img-container img {
        min-height: 520px;
    }
}

@media (max-width: 575px) {
    .zoom-card-wrapper {
        padding-top: 40px;
    }
    .bigsvg {
       display: none;
    }
    .smallsvg {
       display: none;
    }
    .zoom-card {
        margin: 0 !important;
        padding-bottom: 40px !important;
    }
    .news-box-row .item {
        min-height: 385px;
    }
    .grid-box-img .gb-img, .gb2-col2 .gb-img2, .gb2-col3 .gb-img3 {
        height: 200px;
    }
    section {
        padding: 70px 30px;
    }

    .wns-head64 {
        font-size: 26px;
        padding-bottom: 20px;
    }
    .sliderContainer .wns-head28 {
        font-size: 18px;
        padding-bottom: 15px;
    }
    .cta-btn {
        font-size: 16px;
        padding-top: 13px;
    }

    .send-rpt-btn a {
        font-size: 16px;
        padding: 10px 34px 7px;
        border-radius: 30px;
    }

    .wns-head-32, .popupForm .wns-head-32 {
        font-size: 20px;
    }

    iframe.video-yt.youtube-iframe {
        height: 29vh;
    }

    .diff-box-outer {
        min-height: 180px;
        padding: 20px;
    }
    .diff-box-head {
        margin-bottom: 15px;
    }
    .sliderContainer {
        padding-top: 30px;
    }
    .sliderContainer .slick-list.draggable {
        padding: 0 0 30px 0;
    }
    .sliderContainer .slick-slide {
        padding: 0  30px;
    }
    .feature-wrapper .img-container img {
        min-height: auto;
        height: 600px;
    }
    .feature-wrapper {
        min-height: auto;
        height: 600px;
    }
  
}
@media (max-width: 560px) {
.news-box-row .item {
    min-height: 360px;
}
.sliderContainer .slick-slide {
    padding: 0  5px;
}
}
@media (max-width: 480px) {
    .copyright-text, label.error, .form-terms {
        font-size: 12px;
    } 
    label#consentCheckbox-error {
        bottom: -40rem;
    }
    .form-terms { 
        font-size: 11px;
        margin-left: 10px;
    }
    .news-box-row .item {
        min-height: 350px;
    }
    .diff-box-outer {
        min-height: 270px;
    }
    .grid-box-img .gb-img, .gb2-col2 .gb-img2, .gb2-col3 .gb-img3 {
        height: 280px;
    }
    .gb2-col2 .gb-img2 {
        object-position: top !important;
    }
   .form-terms {
        font-size: 11px;
    }
    .banner-left-cntt h3 {
        padding-top: 30px;
    }
    #top-banner {
        padding-top: 0px;
        padding-bottom: 0;
    }
    h3 {
        font-size: 18px;
    }
    h2 {
        font-size: 50px;
    }
    #about-white .banner-left-cntt {
        width: 100%;
    }
    .opacity-span {
        font-size: 16px;
    } 

    /* section {
        padding: 60px 30px;
    }   */
    /*** mobile responsive code****/
    header {
        padding: 0 30px;
    }

    .wns-logo img {
        width: 70px;
    }

    header .hamburger-menu {
        right: 23px;
    }

    .search-b {
        position: absolute;
        right: 75px;
    }

    .mobile-menu a {
        font-size: 20px !important;
    }

    .tabtitle span {
        font-size: 16px;
    }

    .footer-sec-main h5 {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .wns-number {
        font-size: 125px;
    }

    #footer-sec .copyright-text {
        font-size: 12px;
        white-space: normal;
    }

    .wns-head64 {
        font-size: 24px;
    }

    .faq-question {
        padding: 15px 0;
    }

    .faq-question::after {
        font-size: 30px;
    }

    .faq-item.expanded {
        padding: 0rem 0rem 15px 0;
    }

    .faq-answer {
        margin-top: 0;
    }

    /***featured reports section ******/
    .grid-box-inner .gb-btn::after {
        margin-right: 0;
    }

    .grid-box-inner .grid-button {
        width: 100%;
        padding-right: 34px !important;
    }
    .diff-box-row .owl-nav button, .news-box-row .owl-nav button {
        height: 34px;
        width: 34px;
        top: 30%;
    }
    
    .diff-box-row button.owl-prev:before, .ins-box-row button.owl-prev:before, .news-box-row button.owl-prev:before {
        width: 7px;
        height: 15px;
        top: 23%;
    }
    .diff-box-row button.owl-next:before, .ins-box-row button.owl-next:before, .news-box-row button.owl-next:before {
        width: 7px;
        height: 15px;
        top: 30%;
    }
    .ins-box-row .owl-nav button {
        height: 34px;
        width: 34px;
    }
    /**** partners popup ****/
    
    .partners-pop-outer {
        padding: 25px 20px;
    }
    /**** End partners popup ****/
    .popupForm {
        width: 85%;
    }
    .wns-form-outer {
        padding: 20px;
    }
    .close-btn.form-close-btn {
        width: 55px;
        height: 55px;
        top: -22px;
        right: -30px;
    }
}


@media (max-width: 425px) {
    .news-box-row .item {
        min-height: 320px;
    }
    h2 {
        font-size: 44px;
    }
    iframe.video-yt.youtube-iframe {
        height: 23vh;
    }

    .video-model .close {
        width: 40px;
        height: 40px;
    }
    .insights-box-outer {
        padding: 0 0 0 0;
    }
    .diff-box-outer {
        min-height: 250px;
    }
    .diff-box-row {
        margin-top: 20px;
    }
    .feature-wrapper .img-container img {
        min-height: auto;
        height: 100%;
    }
    .feature-wrapper {
        min-height: auto;
        height: 100%;
    }
    .feature-slider .slick-arrow {
        height: 35px;
        width: 35px;
        top: 48%;
    }
    .feature-slider  .slick-next:before {
        width: 7px;
        height: 12px;
    }
    .feature-slider  .slick-prev:before {
        width: 7px;
        height: 12px;
    }
}

@media (max-width: 380px) {
    iframe.video-yt.youtube-iframe {
        height: 21vh;
    }
    .progressBarContainer {
        width: 250px;
        bottom: -15px;
    }
    .progressBarContainer div span.progressBar, .wns-news button.owl-dot {
        margin: 3.5px;
    }
}

@media (max-width: 360px) {
    .banner-left-cntt br {
        display: none;
    }
    h3 {
        font-size: 16px;
    }
    .diff-box-outer {
        min-height: 265px;
    }
    h2 {
        font-size: 38px;
    }
    .diff-box-outer {
        min-height: 280px;
    }
}
@media (max-width: 340px) {
    .copyright-text, label.error, .form-terms {
        font-size: 11px;
    }
    label#consentCheckbox-error {
        bottom: -105rem;
    }
    .feature-slider .slick-slide {
        margin: 5px;
    }
    .sub-head {
        padding-bottom: 10px;
    }
    .feature-wrapper .content-container {
        padding: 15px;
        width: 100%;
    }
    .feature-wrapper .content-right {
        padding: 15px;
    }
}